.btn-wsp{
    position:fixed;
    bottom:30px;
    left:30px;
    border-radius: 50%;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 999999;
    transition: all 300ms ease;
}

.btn-wsp img{
    position: relative;
    z-index: 1000;
}

.btn-wsp::before,
.btn-wsp::after{
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  top: 7px;
  left: 7px;
  background-color: #27cf67;
  border-radius: 50px;
  opacity: 0;
  animation: aura 1.7s infinite;
  z-index: 999;
}

.btn-wsp::before{
  animation-delay: 1s;
}

.btn-wsp::after{
  animation-delay: 1.4s;
}

@keyframes aura {
  0%{
    transform:scale(1);
  }
  15%{
    opacity: 1;
  }
  100%{
    opacity: 0;
    transform: scale(2.5);
  }
}

@media only screen and (min-width:320px) and (max-width:768px){

    .btn-wsp img{
        width: 50px;
        z-index: 9999999999999;
    }
    .btn-wsp::before,
    .btn-wsp::after{
        top: 0px;
        left: 0px;
    }
    .img{
        width: 100px;
    }
    
}
